Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023827
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2013-05-15 11:522013-06-19 09:45
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityhighResolutionfixedFixed in VersionRMP24
StatusclosedFix in branchFixed in SCM revision36852f007341
ProjectionnoneETAnoneTarget VersionRMP24
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP22SCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023827: Problem reading bard codes

DescriptionProblem reading bard codes
Steps To Reproduce-Create a ticket in web POS where documentno has "/"

Read with the bardcode reader the ticket bardcode.

You will see that the barcode reader read "-" instead of "/"
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0059282)
hgbot (developer)
2013-06-07 14:54

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 36852f007341d0ba5ca7a6131055dd7e97e15560
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu May 30 18:11:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/36852f007341d0ba5ca7a6131055dd7e97e15560 [^]

fixed issue 23827: Paid receipts can be found reading the document number with a barcode scanner even if the scanner has an USA keyboard mapping

---
M src/org/openbravo/retail/posterminal/PaidReceiptsHeader.java
---
(0059341)
hgbot (developer)
2013-06-11 13:26

Repository: erp/pmods/org.openbravo.retail.posterminal.multiorder
Changeset: 36852f007341d0ba5ca7a6131055dd7e97e15560
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu May 30 18:11:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/36852f007341d0ba5ca7a6131055dd7e97e15560 [^]

fixed issue 23827: Paid receipts can be found reading the document number with a barcode scanner even if the scanner has an USA keyboard mapping

---
M src/org/openbravo/retail/posterminal/PaidReceiptsHeader.java
---

- Issue History
Date Modified Username Field Change
2013-05-15 11:52 jecharri New Issue
2013-05-15 11:52 jecharri Assigned To => marvintm
2013-06-07 14:54 hgbot Checkin
2013-06-07 14:54 hgbot Note Added: 0059282
2013-06-07 14:54 hgbot Status new => resolved
2013-06-07 14:54 hgbot Resolution open => fixed
2013-06-07 14:54 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/36852f007341d0ba5ca7a6131055dd7e97e15560 [^]
2013-06-11 13:26 hgbot Checkin
2013-06-11 13:26 hgbot Note Added: 0059341
2013-06-11 13:26 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/36852f007341d0ba5ca7a6131055dd7e97e15560 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/36852f007341d0ba5ca7a6131055dd7e97e15560 [^]
2013-06-19 09:45 marvintm Review Assigned To => marvintm
2013-06-19 09:45 marvintm Status resolved => closed
2013-06-19 09:45 marvintm Fixed in Version => RMP24


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker